KLA12035
Multiple vulnerabilities in Google Chrome

Updated: 01/15/2021
Detect date
?
01/06/2021
Severity
?
Warning
Description

Multiple vulnerabilities were found in Google Chrome. Malicious users can exploit these vulnerabilities to execute arbitrary code, cause denial of service, bypass security restrictions.

Below is a complete list of vulnerabilities:

  1. Use after free vulnerability in autofill component can be exploited to execute arbitrary code or cause denial service.
  2. Use after free vulnerability in audio component can be exploited to execute arbitrary code or cause denial service.
  3. Use after free vulnerability in safe browsing component can be exploited to execute arbitrary code or cause denial service.
  4. Data validation vulnerability in networking component can be exploited to bypass security restrictions.
  5. Use after free vulnerability in payments component can be exploited to execute arbitrary code or cause denial service.
  6. Heap buffer overflow vulnerability in audio component can be exploited to cause denial of service.
  7. Use after free vulnerability in drag and drop component can be exploited to execute arbitrary code or cause denial service.
  8. Use after free vulnerability in Blink can be exploited to execute arbitrary code or cause denial service.
  9. Policy enforcement vulnerability in WebUI can be exploited to bypass security restrictions.
  10. Heap buffer overflow vulnerability in Skia can be exploited to cause denial of service.
  11. Out of bounds write vulnerability in V8 can be exploited to cause denial of service.
  12. Use after free vulnerability in media component can be exploited to execute arbitrary code or cause denial service.
Affected products

Google Chrome earlier than 87.0.4280.141

Solution

Update to the latest version
Download Google Chrome

Original advisories

Stable Channel Update for Desktop

Impacts
?
ACE 
[?]

DoS 
[?]

SB 
[?]
Related products
Google Chrome
CVE-IDS
?
Find out the statistics of the vulnerabilities spreading in your region